/* ==================================================
   OJS CUSTOM THEME OVERRIDES
   ================================================== */

/* ==================================================
   1. PAGE BACKGROUND
   ================================================== */
body,
html,
.pkp_structure_content,
.pkp_structure_main {
    background: #ffffff !important;
}

/* ==================================================
   2. HEADER AREA
   ================================================== */
.pkp_structure_head,
.pkp_head_wrapper,
.pkp_navigation_user_wrapper {
    background: #840B0F !important;
}

/* ==================================================
   3. SITE TITLE & LOGO
   ================================================== */
.pkp_site_name {
    padding: 0px 0;
}

.pkp_site_name .is_img img {
    max-height: 300px !important;
    width: auto;
}
.pkp_page_index .homepage_image img {
    width: 100%;
    max-height: 450px !important;
    min-height: 350px;
    object-fit: cover;
}

/* ==================================================
   4. MAIN NAVIGATION
   ================================================== */
.pkp_navigation_primary_wrapper {
    background: #840B0F !important; /* Ganti kode warna ini sesuai keinginan Anda */
}

.pkp_navigation_primary > li > a,
.pkp_navigation_user > li > a {
    color: #ffffff !important;
}

.pkp_navigation_primary > li > a:hover,
.pkp_navigation_primary > li > a:focus {
    border-color: #ffffff !important;
}
/* Memaksa warna link dan tombol agar seragam dengan header */
a,
.pkp_button,
.pkp_button_primary,
.pkp_button_offset {
    color: #043169 !important;
    border-color: #043169 !important;
}

.pkp_button_primary,
.pkp_button_offset:hover,
.pkp_button:hover {
    background: #043169 !important;
    color: #ffffff !important;
}
/* ==================================================
   5. BUTTONS
   ================================================== */
.pkp_button_primary,
.page_search .submit button:after,
.header_view {
    background: #273449 !important;
}

/* ==================================================
   6. CONTENT AREA
   ================================================== */
.pkp_structure_main {
    border-radius: 6px;
}

.obj_article_details .entry_details .item {
    background: #ffffff;
}

/* ==================================================
   7. FOOTER
   ================================================== */
.pkp_structure_footer {
    background: #DDDDDD;
}

/* ==================================================
   8. LARGE BANNER / HEADER IMAGE
   ================================================== */
.pkp_page_index .homepage_image img {
    width: 100%;
    max-height: 500px;
    object-fit: cover;
}

.pkp_site_name > a {
    display: block;
}
